@media (min-width:1000px) {
/* flexslider */


.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
}
.flexslider .sb{
	width: 1.75rem;
	height: 3.2375rem;
	position:absolute;
	bottom:2.5rem;
	right:6.25rem;
	z-index:3;
	display:flex;
}
.flexslider .sb img{
	max-width:100%;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: 100vh; 
	position:relative; 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover;
}
.flexslider .slides li .tex{
	width:100%;
	padding:0 5.2vw;
	color:#FFF;
	position:absolute;
	left:0;
	z-index:1111;
	height:100%;
	display:flex;
	align-items: center;
	color: var(---white, #FFF);
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.flexslider .slides li .tex .a02{
	width:50%;
}
.flexslider .slides li .tex dl dt{
	color: var(---white, #FFF);
	font-family: zt4;
	font-size: 1.95rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex .a02 .inmore{
	margin-top:3.12rem;
}

.flexslider .slides li .tex2{
	width:100%;
	padding:0 5.2vw;
	color:#FFF;
	position:absolute;
	left:0;
	top:21.6%;
	z-index:1111;
	display:flex;
	align-items: center;
	justify-content:center;
}
.flexslider .slides li .tex2 .a01{
	width:52%;
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt4;
	font-size: 2.5rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.flexslider .slides li .tex2 dl dt{	
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt4;
	font-size: 1.95rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex2 dl dd{	
	color: var(---white, #FFF);
	font-family: zt4;
	font-size: 2.65rem;
	margin-top: 1rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex2 .a01 .inmore{
	margin-top:3.12rem;
	justify-content: center;
}

.flexslider .flex-control-nav{
	position:absolute;
	bottom:3.75rem;
	z-index:2;
	width: 100%;
	height: 0.25rem;
	left:0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding:0 5.2vw;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	margin:10px 10px;
	*display:inline;
	zoom:1;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width: 1.5rem;
	height: 1.5rem;
	overflow:hidden;
	line-height:4.5rem;
	color: var(--30, rgba(255, 255, 255, 0.30));
	position:relative;
	cursor:pointer;
	background-image:url(../img/xlo01.svg);
	background-position:center;
	background-repeat:no-repeat;
	background-size: contain;
}
.flexslider .flex-control-nav .flex-active{
	background-image:url(../img/xlo02.svg);
	background-position:center;
	background-repeat:no-repeat;
	background-size: contain;
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	bottom:20%;
	display: none;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width:40px;
	height:40px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:8.33vw; 
	background-image: url(../img/zj.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider .flex-direction-nav li a.flex-next{
	left:calc(8.33vw + 60px);
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}













}
@media (min-width:1000px) and (max-width:1600px){
.flexslider .slides li .tex2 .a01 {
    width: 65%;}
.flexslider .slides li .tex2 dl dt{
	font-size: 1.45rem;
	}	
.flexslider .slides li .tex2 dl dd{
	font-size: 2.2rem;
	}
.flexslider .slides li .tex dl dt{
font-size: 1.35rem;}

	}
@media (min-width:1000px) and (max-width:1440px){
	.flexslider .slides li .tex dl dt{
	font-size: 1.25rem;
	}
}
@media (min-width:1000px) and (max-width:1360px){

.flexslider .slides li .tex2 .a01{
	width:70%;
}
.flexslider .slides li .tex2 dl dt{
	font-size:1.5rem;
}
.flexslider .slides li .tex2 dl dd{
	font-size:2.5rem;
}
.flexslider .slides li .tex .a02{
	width:45%;
}
.flexslider .slides li .tex dl dt{
	font-size:2.0rem;
}


















}

@media (max-width:999px) {
/* flexslider */

.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:4.375rem;
}
.flexslider .sb{
	width: 1.75rem;
	height: 3.2375rem;
	position:absolute;
	bottom:2.5rem;
	right:2.25rem;
	z-index:3;
	display:flex;
}
.flexslider .sb img{
	max-width:100%;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: 70vh; 
	position:relative; 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover;
}
.flexslider .slides li .tex{
	width:100%;
	padding:0 8.33vw;
	color:#FFF;
	position:absolute;
	left:0;
	z-index:1111;
	height:100%;
	display:flex;
	align-items: center;
	color: var(---white, #FFF);
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.flexslider .slides li .tex .a02{
	width:100%;
}
.flexslider .slides li .tex dl dt{
	color: var(---white, #FFF);
	font-family: zt4;
	font-size: 0.95rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex .a02 .inmore{
	margin-top:3.12rem;
}

.flexslider .slides li .tex2{
	width:100%;
	padding:0 8.33vw;
	color:#FFF;
	position:absolute;
	left:0;
	top:15.6%;
	z-index:1111;
	display:flex;
	align-items: center;
	justify-content:center;
}
.flexslider .slides li .tex2 .a01{
	width:100%;
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt4;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex2 dl dt{	
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt4;
	font-size: 1.0rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex2 dl dd{	
	color: var(---white, #FFF);
	font-family: zt4;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex2 .a01 .inmore{
	margin-top:3.12rem;
	justify-content: center;
}

.flexslider .flex-control-nav{
	position:absolute;
	bottom:3.75rem;
	z-index:2;
	width: 100%;
	height: 0.25rem;
	left:0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding:0 8.33vw;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	margin:10px 10px;
	*display:inline;
	zoom:1;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width: 1.5rem;
	height: 1.5rem;
	overflow:hidden;
	line-height:4.5rem;
	color: var(--30, rgba(255, 255, 255, 0.30));
	position:relative;
	cursor:pointer;
	background-image:url(../img/xlo01.svg);
	background-position:center;
	background-repeat:no-repeat;
	background-size: contain;
}
.flexslider .flex-control-nav .flex-active{
	background-image:url(../img/xlo02.svg);
	background-position:center;
	background-repeat:no-repeat;
	background-size: contain;
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	bottom:20%;
	display: none;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width:40px;
	height:40px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:8.33vw; 
	background-image: url(../img/zj.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider .flex-direction-nav li a.flex-next{
	left:calc(8.33vw + 60px);
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}




}




